

* {
	padding: 0; 
	margin:0;
}
p {
	margin: 0.7em 0;
	line-height:1.2em;
}
dl {
	margin:1em 0;
}
dt 
{
	font-weight:bold;
}
dd 
{
	margin:0.5em;
	padding:0;
}



img.right {
	float: right;
	margin:10px 0 0 10px;		
}
img.left {
	float: left; 
	margin:0 10px 10px 0;	
}



.article  img {
	border: solid 1px #000;
	background: #fff;
	padding: 4px;
	margin: 10px 0 10px 0;
}

.article  a:link img,
.article  a:visited img,
.article  a:hover img,
.article  a:active img {
	border: solid 1px #000;
	background: #fff;
	padding: 4px;
	margin: -2px -2px 22px 25px;
}

.thumbnail { float: right; margin: -12px -2px 12px 25px;  }

.wp-smiley, #wpstats {
	background: none;
	border: 0;
	padding: 0;
}
.clear {
	clear:both;
	height:20px;
}
fieldset 
{
	border:0;
}
body 
{
	background: #787877;
	margin: 18px 0; 
	font-family: Tahoma, "Trebuchet MS", Arial, Verdana;
	font-size: 0.74em;
	text-align: center;
	background-image: url(/rz5/images/page-background.gif);
}
a 
{
    text-decoration:none;
}
a:link, a:visited {
	color: #F2B620;	
}
h1, h2, h3, h4, h5, h6 
{
	font-family: Tahoma,Verdana, Arial, Serif;
}

#content h2 { font-size: 17px; font-weight: bold; color: #EEEEEE; padding: 0; margin: 0; padding-bottom: 4px; font-family: Helvetica, Arial, sans-serif}
#content h2 a:link { color: #D3DAE1; text-decoration: none; } 
#content h2 a:hover { color: #D3DAE1; text-decoration: none; } 
#content h2 a:visited { color: #D3DAE1; text-decoration: none; }

#content h1 { font-size: 22px; font-weight: bold; color: #EEEEEE; padding: 0; margin: 0; padding-bottom: 14px; font-family: Helvetica, Arial, sans-serif}
#content h1 a:link { color: #D3DAE1; text-decoration: none; } 
#content h1 a:hover { color: #D3DAE1; text-decoration: none; } 
#content h1 a:visited { color: #D3DAE1; text-decoration: none; }

#page { padding-left: 15px; }


#content .article, #content .article-rmedia, #content, #header, #sideboxBtm, #recentMedia, #recentNews, #recentRzone, #footertext   { background:url(/rz5/images/backgrounds.jpg); }



#border-top, #content .rnews1stBtm, #content .rnews1stBtmArchive, #content .rnews1stTop, #content .rnews1stContent, .rnews2ndBtm, .rnews2ndTop, .rnews2ndWrapper, #article-top-border, #content .rnews1stArchive   { background-image: url(/rz5/images/borders.gif); }


#article-top-border { width: 652px; height: 15px; background-position: 0 -50px; background-position: no-repeat; }

#border-top { height: 12px; width: 996px; font-size: 0; background-position: 0 0; background-repeat: repeat-x; } 


#container {
	margin: 0 auto; 
	width: 996px; 	
	position: relative; 
	text-align: left;
}

#navigation, .commentlist li.authorcommentNews, .commentlist li.authorcomment  { background-image: url(/rz5/images/bg-common.jpg); }

#feedarea dl dd, #content .trackback  { background-image: url(/rz5/images/icons.gif); } 


#navigation { height: 36px; font-size: 0; background-repeat: repeat-x; background-position: 0 0; }

#navigation {
	font-size: 10px;
	background: #282828; 
	margin: 0; 
	overflow: hidden; 
	width: 978px; 
	position: relative; 
	text-align: left;
	font-family: Trebuchet MS,Tahoma, Verdana, Arial, Serif;
	padding: 5px 5px 5px 10px;
	background-position: 0px -32px;
}
 html #navigation {
	height: 1%;
}
#navigation ul li {
	float: left; 
	margin: 0 5px 0 0; 
	list-style-type: none;
}
#navigation ul li a {
	border: #474748 1px solid; 
	border-bottom: solid 1px #282828;
	border-right: solid 1px #282828;
	padding: 4px 10px; 
	display: block; 
	font-weight: bold;
	color:#d9d9d9;		
	text-decoration: none;
	background:#434343;
	letter-spacing:0px;
	background-position:bottom right;
	padd\ ing: 1px 10px; /*  IE HACK */
}

#navigation ul li a:hover, #navigation ul li a:active, #navigation ul li.current_page_item a {
	color: #d9d9d9;	
	border: solid 1px #282828;
	border-bottom: solid 1px #282828;
	border-right: solid 1px #282828;
	background-position:bottom right;
}
#search {
	float: right;
	padding: 0;
	margin: -2px 2px -4px 0; 
}
#search form { padding: 0; padding: 0; font-size: 0; }
.searcher { border: 0; padding: 0 0 0 7px; margin: 0; }
.searchbox { height: 15px; font-size: 11px; margin: 5px 0; padding: 0; background: #fff; border: 0; color: #333; width: 132px; 
}
#navigation ul li.search input#searchsubmit {
	border: #999 1px solid; 
	font-size: 0.9em; 
	background: #ddd; 
	margin: 0 0 0 2px; 
	color: #265e15; 
	padding: 2px; 		
}
#header {
	/*background: #010101;*/
	background-position: -2371px 0; background-repeat: repeat-y;
	clear: both; 
	float: left; 
	margin: 0; 
	width: 996px;
	padding: 0;
	margin: 0px 0;
	mar\ gin: -5px 0px; /*  IE HACK */
}

#feedarea {
	padding:10px 10px 0 0; 
	float: right; 	
	text-align: right;
}
html #feedarea {
	padding-top: 10px;
}
#feedarea dl dt {
	display: inline; 
	margin-right: 5px; 
	height: 45px;
}
#feedarea dl dd {
	display: inline; 
	margin-right: 5px; 
	height: 45px;
	background-position: 119px 0; background-repeat: no-repeat;
	padding-left:16px;
}
#headerimage {
	clear: both; 
	margin: 0;
	padding: 0;
	color: #fff; 
	height: 0;
	line-height: 0;
}
 html #headerimage {
	margin-top: 0;
}
#content {
	margin: 0;
	padding: 10px 0 20px 10px;
	background-repeat: repeat-y; background-position: -1358px 0;
}
 html #content {
	height: 1%;
}
#content h4 {
	font-size: 1.1em; 
	margin: 1em 0 0 0;
}
#content h5 {
	font-size: 1em; 
	margin: 1em 0;
}
#content-main ul 
{
    margin:0 1em;
    padding:0 1em;
}
#content-main ul.asides 
{
	margin:0;
	padding:2em;
	border-bottom:#ddd 1px dashed;
}
#content ol 
{
    list-style-type:decimal;
    margin:1em;
    padding:0 1em;
}
#content-main {
	float: left; 
	width: 656px;
	wid\ th: 642px; 
	margin-left: 5px;
	mar\ gin-left: 0px;
	
}
 html #section-index #content-main {
	margin-right: 2px;
}
/* RETARD NEWS SYTLES */

#content .rnews1st {
	padding-left: 5px;
}

#content .rnews1stTop {
    background-position: 0 -106px; background-repeat: no-repeat; 
	height:18px;
}

#content .rnews1stContent {
	background-position: 0 -136px; background-repeat: no-repeat; 
	padding: 0 20px 0 0;
	min-height:208px;
	height:auto !important;
	height:201px;
	color: #FFF;
	font-size: 12px;
}

#content .rnews1stArchive {
	background-position: 0 -136px; background-repeat: no-repeat; 
	padding: 0 20px 0 0;
	min-height:108px;
	height:auto !important;
	height:101px;
	color: #FFF;
	font-size: 12px;
}

#content .rnews1stContent p {
	margin: 0; padding: 0; 
}

#content .rnews1stContent h2 {
	padding: 0 5px 5px 15px;
	margin: 0;
}

#content .rnews1stContent p {
	font-size: 12px;
}

#content .rnews1stBtm {
    background-position: 0 -71px; background-repeat: no-repeat; 
	height:18px;
}

#content .rnews1stBtmArchive {
	
	clear: both;
	background-position: 0 -71px; background-repeat: no-repeat; 
	height:26px;
}

.learning { padding-top: 15px; font-size: 10px;}

.learning a { text-decoration: underline; color: #fff; font-weight: bold; }

.learning a:link { text-decoration: underline; color: #fff; }

.learning a:visited { text-decoration: underline; color: #fff; }

.learning2 { font-size: 9px;}

.learning2 a { text-decoration: underline; color: #fff; font-weight: bold; }

.learning2 a:link { text-decoration: underline; color: #fff; }

.learning2 a:visited { text-decoration: underline; color: #fff; }

#rnews-2ndtierWrapper {
	width: 649px; margin: 15px 0 0 5px; padding: 0;
}

#rnews-2ndtier {
	border: 0; margin: 0; padding: 0; 
}

#rnews2nd {
	width: 312px; float: left; 
}

#rnews3rd {
	width: 312px; margin-left: 328px; 
}

.rnews2ndTop { 
	background-position: 0 -37px; background-repeat: no-repeat; height: 11px; font-size: 0;
}

.rnews2ndWrapper { 
	background-position: 0 -441px; background-repeat: no-repeat; width: 312px; 
}

.rnews2ndContent { 
	padding: 0 10px; margin: 0;
	min-height:102px;
	height:auto !important;
	height:95px;
	color: #EEEEEE;
	font-size: 10px;
}

.rnews2ndContent H3 { 
	font-size: 17px; margin: 0;
}

#content h3 { font-size: 15px; font-weight: bold; color: #D3DAE1; padding: 0; margin: 0; padding-bottom: 4px; font-family: Helvetica, Arial, sans-serif}
#content h3 a:link { color: #D3DAE1; text-decoration: none; } 
#content h3 a:hover { color: #D3DAE1; text-decoration: none; } 
#content h3 a:visited { color: #D3DAE1; text-decoration: none; }

.rnews2ndContent p { 
	 margin: 0;
}

.rnews2ndBtm { 
	height: 11px; background-position: 0 -19px; background-repeat: no-repeat; font-size: 0;
}

#rnews-cats {
	width: 648px; padding-left: 5px; padding-top: 18px; clear: both; 
}

#rnews-cats-left {
	width: 312px; padding-right: 9px;  float: left;
}

#rnews-cats-right {
	width: 312px; padding-left: 9px; margin-left: 320px;
}

.rnews-cat { padding: 3px 5px 5px 3px; width: 290px}

.rnews-cat a {
	color: #fff; text-decoration: underline; font-weight: bold; font-size: 11px;
}

.rnews-cat a:visited {
	color: #fff; text-decoration: underline;
}

.rnews-cat a:hover {
	color: #F2B620; text-decoration: underline;
}

.rnews-preview { float: right; }

.rnews-preview img { border: 0; padding-left: 6px; }

/* END NEWS */


#content .article p { padding-bottom: 9px; }

#content .article-rmedia {
    background-position: 669px 0; background-repeat: no-repeat; 
    color: #EEEEEE;
    padding: 2px 24px 9px 17px;
    margin: 0;
    min-height:172px;
	height:auto !important;
	height:165px;
}

#topgap { height: 7px; font-size: 0; }


.article-rmedia .more-link { visibility: hidden; height: 0; width: 0; }

.rnews1stContent .more-link { visibility: hidden; height: 0; width: 0; }

.rnews1stArchive .more-link { visibility: hidden; height: 0; width: 0; }

.fs_footer { visibility: hidden; height: 0; width: 0; }


#rnews-2ndtier .more-link { visibility: hidden; height: 0; width: 0; }

.rmediaart-tagline { height: 17px; padding: 8px 0 4px 0;  }
#content .article-rmedia h2 { padding: 0; font-size: 14px; } 

#content .rnews1stArchive H2 { font-size: 14px; padding-left: 15px; }

#content .preview { background: #010101; width: 400px; height: 119px;   }

.preview img { border: 0; }

#content .description { width: 190px; padding: 9px 0 0 15px; height: 115px; font-size: 9px; clear: left; color: #ccc; }

.description p { font-size: 9px; 
	!important;
	font-size:10px;}

.rmediaart-lt { float: left; width: 400px;  }
.rmediaart-rt { float: right; width: 205px; }

.rmediaInfo { padding: 1px 0 0 14px; line-height: 12px; }

.rmediaInfo img { border: 0; vertical-align:middle; padding-bottom: 1px; padding-left: 4px;}

.rmediaInfo a:link { color: #ccc; text-decoration: none; font-size: 8px; font-weight: bold; 	
	!important;
	font-size:9px;
}
.rmediaInfo a:hover { color: #ccc; text-decoration: none;  }
.rmediaInfo a:visited { color: #ccc; text-decoration: underline; }





#content .article { 
    background-repeat:no-repeat; background-position:bottom left; 
    color: #EEEEEE;
    padding: 2px 24px 9px 19px;
    margin: 0;
    min-height:155px;
	height:auto !important;
	height:124px;
}   

#content .articleNews { 
	background-repeat:no-repeat; background-position:bottom left; 
    color: #EEEEEE;
    padding: 2px 24px 9px 19px;
    margin: 0;
    min-height:222px;
	height:auto !important;
	height:208px;
	font-size: 12px;
} 

#content .articleNews img { 
	border: solid 2px #fff; margin: 0; padding: 3px 0 9px 0;
} 

.articleNews .rnews-preview { padding-left: 25px; }

#content .rnewsDescription { width: 325px; padding: 9px 15px 0 15px; font-size: 11px; color: #ccc; }
  

#content .post 
{
	padding: 15px 0 5px 0;
	margin: 0; 
}
.postmetadata img
{
	padding: 0; margin: 0; border: 0;
}

#content .quotewrapper { padding: 15px 0; clear: both; }

#content .quote { clear: both; background: #101010; padding: 25px 25px 15px 15px ; margin: 24px 18px 12px 18px; border: #cfcfcf; color: #FFF; }


#content .entry 
{
    margin: 2px 0 2px 0; 
}
#content .entry p 
{
    margin: 2px 0;
    color: #D3DAE1;
}



#content .post-info , #content .postmetadata
{
	font-size:0.9em;
	color:#D3DAE1;
	margin:0;
	padding:0;	
	width: 600px;
}
#content .ArticleInfo { padding-left: 18px; width: 100%; clear: both;}

.post .ArticleInfo { padding-left: 18px; width: 600px;}


#content .post-info, 
#content h2.pagetitle 
{
	font-size: 19px; font-weight: bold; color: #EEEEEE; padding: 15px 0 0 0; margin: 0; padding-bottom: 4px; font-family: Helvetica, Arial, sans-serif	
}


.more-link { padding-left: 5px; }
#sidebar {
	float: left; 
	width: 319px;
	font-size:12px;
}


#sidebar a:link, #sidebar a:visited {
	color: #9B9B9B; text-decoration: none;
}
#sidebar a:hover {
	color: #9B9B9B; text-decoration: underline;
}
#sidebar ul
{
	list-style:none;
	margin:0;
	padding:0;
}
#sidebar li 
{
	margin-bottom:5px;
	font-size: 11px;
}
#sidebar ul ul
{
	list-style:none;
	margin:10px 0 0 21px;
}
#sidebar p { padding:10px 0 0 21px; }

li.sidebox {
	margin-bottom: 5px; 	
}
html li.sidebox {
	padding-bottom: 5px;
}
#sidebar h2 { 
	font-size: 11px;
	padding: 10px 0 6px 0; 
	font-size: 11px; 
	font-weight: bold;
	letter-spacing: 0.3em;
	color: #FFCC00;
	font-family: tahoma, arial, sans-serif; 
	padd\ ing: 8px 0 8px 0; /*  IE HACK */ }
}


li.categories {
	padding:10px;
	margin-bottom: 5px; 	
}
html li.categories {
	padding-bottom: 5px;
}
li.categories h2  {
	width: 201px;
	text-transform: uppercase;
	text-align: left;
	color: #728C40;
	text-indent: 21px;
}

li.sidebox h2 {
	width: 201px;
	text-transform: uppercase;
	text-align: left;
	color: #728C40;
	text-indent: 21px;
}


li#sidelinks ul
{
	margin:0;
	padding:0;
}
#sidebar li.sidebox p img {
	margin:0;
	padding:3px;
	border:#ccc 1px solid;
	background:none;
}

#footertext {
clear: both; 	
font-size: 10px;
margin: 0 auto; 
width: 996px; 	
text-align: left;
color: #D3DAE1;
background-position: -1358px 0; background-repeat: repeat-y;
}

#footertext p { margin: 0 10px; padding: 0; font-size: 0.9em; line-height: 18px; }

#footer {
	clear: both; 	
	background: transparent; 
	margin: 0 auto; 
	width: 996px; 	
	text-align: left;
}
 html #footer {
	height: 1%;
}
#footer p {
	float: left; 
	width: 50%; 
	line-height: 1.2em;
}
#footerright {
	float: right; 
	margin: 0 20px 0 0;
	text-align: left;
	font-size: 0.9em; 
	color:#999;
}
#comments, #respond{
	color: #D3DAE1;
	margin: 0;
	padding:1em 0 0 0;
}
#comments p { color:#D3DAE1;  }
#commentform 
{
	margin:10px 0;	
	padding:10px;
	background:#000;
	color: #D3DAE1;
	border-top: #333 1px solid;
	border-bottom: #333 1px solid;
}
.commentnum 
{
	font-size:1.5em;
	font-weight:bold;	
	margin:0 5px 0 0;
}
#container .commentlist {
	margin: 0;
	padding: 0;		
	border-top: #818181 1px solid;
}
.commentlist li 
{
	list-style:none;
	margin: 0;
	padding: 4px 10px 7px 10px;	
	border-bottom: solid 1px #5C5C5C;
	color:#D3DAE1;
	font-size: 12px;
}
.commentlist li.alt 
{
}
.commentlist li.authorcomment 
{
    border: 0;
    background: #0B0B0B;
    background-position: 0 -50px; background-repeat: repeat-x;
}

.commentlist li.authorcommentNews 
{
    border: solid 1px #D1DEE4;
    background: #fff;
    background-position: 0 -391px; background-repeat: repeat-x;
}




.cmtinfo 
{
	font-size:9px;	
	color: #D3DAE1;
}
.commentlist li cite 
{
	font-style:normal;
	font-weight:bold;
}
.commentlist li .cmtinfo em 
{
	margin:0;
	padding:0 5px;
	font-style:normal;
	font-size:0.9em;
}
#content .commentsfeed 
{
	background-position: 0 22px; background-repeat: no-repeat;
	padding-left:16px;
}
#content .trackback 
{
	background-position: 29px 0; background-repeat: no-repeat;
	padding-left:20px;
}
input.textbox, textarea
{
	border:#ccc 1px solid;
	font:1em Verdana, Arial, Serif;
	padding:2px;
	width:150px;
}
textarea{
	width: 90%;
	padding:10px;
	line-height:2em;
	height: 20em;
}

#submit 
{
	padding:3px 5px;
}
.post h4 
{
	font-size:1em;
	font-weight:normal;
	font-family:Verdana, Tahoma, Arial, Serif;
}
.post h4 em
{
	font-style:normal;
	float:right;
	font-weight:normal;
}
#header, #content, #sidebar, #footer, .widget {
    overflow: hidden;
}
#sidelinks ul ul { margin: 10px 0 0 21px; mar\ gin-top: 20px;}

/*  RETARD MEDIA AREA */
#recentMedia{ width: 308px; padding: 0 0 0 11px; background-position: -3710px 0; background-repeat:  repeat-y; font-size: 0;margin-left: 6px;}
#recentMedia img  { border: solid 1px #ccc; margin: 3px 0 0 3px; padding: 0;}

/*  RETARD NEWS AREA */
#recentNews{ width: 298px; padding: 5px 0 0 21px; background-position: -3710px 0; background-repeat: repeat-y; font-size: 11px; color: #ccc; margin-left: 5px;}
#recentNews ul { padding: 2px 0 0 0; margin: 0; }
#recentNews li { padding: 1px 0 0 0; margin: 0; }

/*  RETARD ZONE  AREA */
#recentRzone{ width: 298px; padding: 5px 0 0 21px; background-position: -3710px 0; background-repeat:  repeat-y; font-size: 11px; color: #ccc; margin-left: 6px;}
#recentRzone ul { padding: 2px 0 0 0; margin: 0; }
#recentRzone li { padding: 1px 0 0 0; margin: 0; }

/*  RETARD LINKS */
#rzoneLinks { }

#sideboxBtm { background-position: -3379px 0; background-repeat: repeat-y; height: 10px; width: 319px;  font-size: 0; margin-left: 6px;}

#sidebar td { vertical-align: top; }
.LA { font-size: 0; margin-bottom: 7px; }


.LABtmL, .LABtmR, .LATopL, .LATopR { background-image: url(/rz5/images/sidebox.gif);  } 
	
.LATopL { background-position: 0 0;width: 11px }
.LATopC { padding: 6px 0 3px 0; border-top: solid 1px #333; font-size: 11px; color: #fff; font-family: tahoma, arial, sans-serif; font-size: 11px; color: #fff; letter-spacing: 0.2em; font-weight: bold;}
.LATopR {  background-position: 0 -150px; width: 11px }

.LACtrL { border-left: solid 1px #333;  }
.LAContent {  font-size: 11px; color: #ccc;   }
.LAContent UL {  margin: 0; padding: 0;   }
.LAContent LI {  list-style: none; margin: 0; padding: 0;   }
.children li {  list-style: none; margin: 0; padding: 0;   }
.children ul {  list-style: none; margin: 0; padding: 0;   }
.LACtrR { border-right: solid 1px #333; }




.LABtmL { background-position: 0 -290px; width: 11px; height: 12px  }
.LABtmC { border-bottom: solid 1px #333; height: 12px }
.LABtmR { background-position: 0 -331px; width: 11px; height: 12px }

#technorati { visibility: hidden; height: 0; width: 0; }

#wpstats { visibility: hidden; }

#googleAd { margin-left: 12px; margin-top: 5px; }

#googleAdTop { float: left;  padding-right: 15px;}

#header-news, #header-zone, #header-media, #header-links  { background-image: url(/rz5/images/sidenav-headers.png); background-repeat: no-repeat; } 

#header-news { height: 36px; font-size: 0; background-position: 0 0;  }

#header-media { height: 40px; font-size: 0; background-position: 0 -47px;  }

#header-zone { height: 36px; font-size: 0; background-position: 0 -98px;  }

#header-links { height: 36px; font-size: 0; background-position: 0 -145px;  }

